@charset "utf-8";
/* CSS Document */

body{
    font-family: "Lucida Grande", Helvetica,Verdana,sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 135%;
    display: block;
}

#page-bg {
    background: #fff url(../images/color-bg.jpg) 50% 0 no-repeat;
}

#top-bar {
	background: url(../images/main/top-bar-bg.png) 0 0 repeat-x;
	padding: 8px 0;
	overflow: hidden;
	min-height: 1.3em;
}

div.wrapper, #main-body-bg {
    margin: 0 auto;
    max-width: 1086px;
    width: 100%;
    padding: 0;
}

#top-bar .links-block {
    color: #fff;
    width: 80%;
    float: left;
}

#top-bar ul.menu {
    margin: 0;
    padding: 0 10px;
    overflow: hidden;
    width: 100%;
}

#top-bar ul.menu li {
    list-style: none;
    float: left;
    border: 0;
    margin: 0 18px 0 0;
    font-size: 100%;
    height: auto;
    padding: 0;
    line-height: 100%;
}

#top-bar ul.menu a, #top-bar ul.menu .separator {
    color: #fff;
}

#top-bar ul.menu a, #top-bar ul.menu a span {
    padding: 0;
    margin: 0;
    line-height: 130%;
    height: auto;
    text-indent: 0;
}

.side-shadow-l {
    background: url(../images/main/side-shadow-l.png) 0 0 repeat-y;
    margin-left: -20px;
    padding-left: 20px;
}

.side-shadow-r {
    background: url(../images/main/side-shadow-r.png) 100% 0 repeat-y;
    margin-right: -20px;
    padding-right: 20px;
}

#top-divider {
    background: url(../images/main/top-divider.png) 0 0 repeat-x;
}

#top-divider {
    height: 4px;
}

#main-header {
	position: relative;
	z-index: 2;
}

#logo-bg-area {
    background: url(../images/color-bg-element.png) 0 0 no-repeat;
}

#logo-bg-area {
    width: 299px;
    height: 99px;
    position: absolute;
    top: 5px;
    left: 10px;
}

#logo-surround {
    height: 71px;
    top: 25px;
    margin-left: -7px;
    position: absolute;
}

#logo-surround {
    width: 315px;
}

#logo-banner {
    height: 71px;
    float: left;
    background: url(../images/main/logo-banner-l.png) 0 0 no-repeat;
    width: 100%;
}

#logo-banner2 {
    height: 71px;
    background: url(../images/main/logo-banner-r.png) 100% 0 no-repeat;
}

#logo-banner3 {
    height: 71px;
    margin-left: 35px;
    margin-right: 26px;
    background: url(../images/main/logo-banner-m.png) 0 0 repeat-x;
}

#logo {
    background: url(../images/logo.png) 0 0 no-repeat;
}
#logo {
    width: 250px;
    height: 60px;
}

#header-tools {
    padding: 10px 10px 0 10px;
    overflow: hidden;
	min-height:94px;
}

#searchmod {
    padding: 0;
    float: right;
    text-align: right;
    width:100%;
    max-width: 728px;

}

/* Main Menu */
#horiz-menu {
    z-index: 50;
}

#horiz-menu {
    background: #6FC8CD url(../images/horiz-menu-bar.jpg) 100% 0 no-repeat;
}

#horiz-menu {
    height: 40px;
    margin-top: 12px;
    padding: 0;
    display: block;
}
/*
#horiz-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menutop, .menutop * {
    margin: 0;
    padding: 0;
}

.menutop {
    line-height: 1.0;
    float: left;
    margin-bottom: 1.5em;
    position: relative;
}

.menutop ul {
    background: #fff;
    padding: 0;
}

.menutop li {
    float: left;
    list-style: none;
    position: relative;
}
.menutop li ul {
    float: none;
    left: -999em;
    position: absolute;
    width: 177px;
    z-index: 500;
}

ul#horiznav.menutop, #horiz-menu ul.menutop {
    padding: 8px 0 3px 0;
    margin: 0;
    position: relative;
    z-index: 120;
    float: right;
}
#horiz-menu li {
    display: block;
    float: left;
    margin: 0 4px 0 0;
    padding: 0;
    font-weight: bold;
}

#horiz-menu li, #horiz-menu li a, #horiz-menu li .separator {
    z-index: 200;
    position: relative;
    display: block;
}

#horiz-menu li a, #horiz-menu li .separator {
    background: url(../images/horiz-menu-bg.png) 0 0 repeat-x;
}
#horiz-menu li, #horiz-menu li a, #horiz-menu li .separator {
    z-index: 200;
    position: relative;
    display: block;
}
#horiz-menu a, #horiz-menu .separator {
    color: #fff;
}
#horiz-menu a, #horiz-menu .separator {
    white-space: nowrap;
    display: block;
    float: left;
    height: 29px;
    line-height: 26px;
    font-weight: normal;
    font-size: 100%;
    text-decoration: none;
    z-index: 100;
    cursor: pointer;
    padding: 0 6px;
    color: #fff;
    text-transform: uppercase;
}

#horiz-menu ul ul {
    margin: 0;
    border: 0;
    padding: 5px 0 2px 0;
    background: url(../images/main/horizmenu-dropdown-bg.png) 50% 100% no-repeat;
}
#horiz-menu li li, #horiz-menu li li a span, #horiz-menu li li .separator span {
    background: none;
    padding: 0;
    margin: 0;
}
#horiz-menu ul ul li, #horiz-menu ul ul li.active {
    margin-bottom: 3px;
}

#horiz-menu ul ul li, #horiz-menu ul ul li.active, #horiz-menu li.active li a:hover, #horiz-menu li.active li a.sfHover, #horiz-menu li a.separator {
    background: url(../images/main/dropdown-item.png) 0 0;
}
*/
/*Main Body */
#main-body-bg {
    position: relative;
    z-index: 1;
}

.breadcrumbs {
	height: 18px;
	margin: 10px 12px 10px 12px;
	display: block;
	padding: 5px 10px 0 10px;
	background: #000;
	font-size: 100%;
	overflow: hidden;
	line-height: 120%;
	text-transform: uppercase;
	color: #fff;
}

#main-content {
    padding: 0 10px 10px 10px;
}

#maincontent-block {
    margin-right: 0px;
    margin-left: 0px;
    padding: 0;
}

/* Bottom Area */
#main-body-bg {
    position: relative;
    z-index: 1;
}

#footer-bar {
    background: #232323;
    position: relative;
}

.copyright-block {
    padding: 8px 15px 8px 15px;
    overflow: hidden;
    line-height: 100%;
    margin-right: 10px;
}

img#rocket {
    width: 111px;
    height: 15px;
    float: left;
}
img#rocket {
    background: url(../images/main/rocket.png) 0 0 no-repeat;
}

#copyright {
    float: right;
    text-align: right;
    color: #555;
}
#copyright a { color: #555; }
#copyright a:hover { text-decoration:underline;}

#bottom-expansion {
    padding: 15px 15px 25px 15px;
}

#bottom-expansion {
    background: url(../images/main/bottom-expansion.png) 0 0 repeat-x;
    border-top: 1px solid #ddd;
}

.clr {
    clear: both;
}

a {
    text-decoration: none;
}

a.nounder {
    text-decoration: none;
    border: 0;
    cursor: pointer;
}

h1, h2, h3, h4, h5 {
    padding-bottom: 5px;
    margin: 0px 0 10px 0;
    font-weight: normal;
    line-height: 120%;
}

h1 {
    font-size: 200%;
    line-height: 100%;
}

div {display:block;}

.grid-3 {width:25%; float:left}
.grid-4 {width:33.3%; float:left}
.grid-6 {width:50%; float:left}
.grid-8 {width:66.6%; float:left}
.padding {padding:10px;}
.alpha .padding {padding-right:15px}
.omega .padding {padding-left:15px;}
.flt-left {float: left;margin-right: 10px;margin-bottom: 10px;position: relative;}
.flt-right {float: right; margin-left: 10px;margin-bottom: 10px;position: relative;}
img.feature{border: 4px solid #666;}
.breadcrumbs a {
    float: none;
    padding: 0 15px 0 0;
    font-weight: normal;
    color: #aaa;
    background: url(../images/main/breadcrumb-div.png) no-repeat scroll top right;
}

.mosaic{position:relative;}
.mosaic:after{display:table;content:"";clear:both;}
.mosaic .mosaic-header ul{list-style:none;margin:0;padding:0;}
.mosaic .mosaic-container{position:relative;clear:both;}
.mosaic-container{margin:0;padding:0 15px !important;list-style:none;}
.mosaic-container li{display:inline-block;}
.mosaic-columns-1 li{width:100%;float:left;}
.mosaic-columns-2 li{width:50%;float:left;}
.mosaic-columns-3 li{width:33.333333333333336%;float:left;}
.mosaic-columns-4 li{width:25%;float:left;}
.mosaic-columns-5 li{width:20%;float:left;}
.mosaic-columns-6 li{width:16.666666666666668%;float:left;}

.mosaic-item {display:block;}
.mosaic-item .mosaic-image { width: 100%; height: auto; }
.mosaic-item .title {margin-bottom: 10px;}
.mosaic-item{margin:10px;display:block;box-shadow:-1px 1px 4px rgba(0,0,0,0.1);border:1px solid #d3d3d3;}
.mosaic .mosaic-container{margin:-10px;}
.mosaic-item .mosaic-head{border-bottom:1px dashed #ddd;}
.mosaic-item .mosaic-title, .mosaic-item .mosaic-info {text-transform: none;}
.mosaic-item .mosaic-title{line-height:1.2em;padding-left:0;padding-right:0;font-size:1.4em;margin-bottom:5px;}
.mosaic-item .mosaic-infos {font-size: 13px;font-weight: bold;margin: 0 0 5px;}
.mosaic-item .mosaic-infos .author {font-style: italic;}
.mosaic-item .mosaic-text {margin: 10px 0;display: block;}
.mosaic-item {position: relative;}
.mosaic-item .padding {padding: 10px 10px 10px 10px;}
.mosaic .mosaic-order li, .mosaic .mosaic-order li{border-radius:4px;padding:1px 6px;margin:0;border:1px solid transparent;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
.mosaic .mosaic-filter li, .mosaic .mosaic-filter li{border-radius:4px;padding:1px 6px;margin:0;border:1px solid transparent;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
.mosaic-item .readon{margin-top:15px;}
.mosaic-image-container{position:relative;overflow:hidden;cursor:pointer;}
.mosaic-hover{position:absolute;border-color:transparent;border-style:solid;border-width:115px 115px 0 0;bottom:0;right:0;margin-right:-115px;-webkit-transition:margin 0.2s ease-in;-moz-transition:margin 0.2s ease-in;-o-transition:margin 0.2s ease-in;-ms-transition:margin 0.2s ease-in;transition:margin 0.2s ease-in;border-right-color:#FFF;}
.mosaic-image-container:hover .mosaic-hover{margin-right:0;}
.mosaic-hovercontent{position:absolute;width:80px;height:50px;bottom:0;right:0;opacity:0;text-align:center;font-size:1em;line-height:1em;font-weight:bold;}
.mosaic-hovercontent span{display:block;font-size:2.1em;margin-bottom:6px;}
.mosaic-image-container:hover .mosaic-hovercontent{opacity:1;-webkit-transition:opacity 0.4s ease-in;-moz-transition:opacity 0.4s ease-in;-o-transition:opacity 0.4s ease-in;-ms-transition:opacity 0.4s ease-in;transition:opacity 0.4s ease-in;}
.mosaic-item .mosaic-head{margin:0 -10px;padding:0 10px;}
.mosaic-text h3, .mosaic-text h4, .mosaic-text p {padding: 0 0 5px;margin: 0;}
.mosaic-corner-badge{border-color:transparent;border-style:solid;border-width:67px 67px 0 0;position:absolute;bottom:0;right:0;}
.mosaic-corner-badge{border-right-color:#000 !important;}

@media(max-width:1066px){
.side-shadow-l {
	background:none;
    margin-left: 0px;
    padding-left: 0px;
}

.side-shadow-r {
	background:none;
    margin-right: 0px;
    padding-right: 0px;
}
}
@media(max-width:420px) {
.grid-3, .grid-4, .grid-6, grid-8 {width:100%; float:none !important;}
.alpha .padding {padding-right:10px}
.omega .padding {padding-left:10px;}
#searchmod {display:none;}
#top-bar .links-block {display:none;}
.mosaic-columns-1 li, .mosaic-columns-2 li, .mosaic-columns-3 li ,.mosaic-columns-4 li ,.mosaic-columns-5 li ,.mosaic-columns-6 li{width:100%;float:none !important;}
}

/* Menu */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    position: absolute !important;
    height: 1px;
    width: 1px;
}

.menu-toggle {
    display: none;
}

ul.nav-menu{
	padding: 8px 0 3px 0;
    margin: 0;
    position: relative;
    z-index: 120;
    float: right;
	line-height:1em;
}

.nav-menu li {
	display: inline-block;
	position: relative;
	background: url(../images/horiz-menu-bg.png) 0 0 repeat-x;
}

.nav-menu li a, .nav-menu li .separator {
	white-space: nowrap;
    display: block;
    float: left;
    height: 29px;
    line-height: 26px;
    font-weight: normal;
    font-size: 100%;
    text-decoration: none;
    z-index: 100;
    cursor: pointer;
    padding: 0 6px;
    color: #fff;
    text-transform: uppercase;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus,
.nav-menu li:hover > .separator,
.nav-menu li .separator:hover,
.nav-menu li:focus > .separator,
.nav-menu li .separator:focus
{
	background: url(../images/horiz-menu-bg-active.png) 0 0 repeat-x;
	color: #fff;
}

.nav-menu .children {
	background-color: #220e10;
	padding: 0;
	position: absolute;
	top: 24px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}


ul.nav-menu ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
ul.nav-menu ul a:focus {
	background-color: #6FC8CD;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #bc360a;
	font-style: italic;
}



@media (max-width: 643px) {
/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: #141412;
		border: none;
		color: #fff;
	padding: 3px 10px;
    margin: 5px 10px;	}

	.menu-toggle:focus {
		outline: thin dotted;
	}

	.menu-toggle:after {
		content: url(../images/icon-menu.png);
		font-size: 12px;
		padding-left: 8px;
	}

	.toggled-on .menu-toggle:after {
		content: url(../images/icon-menu.png);
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
		background:#333;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}
	.toggled-on .nav-menu li a, .toggled-on .nav-menu li .separator{
		float:none;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #fff;
	}
	

	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: #6FC8CD;
		color: #fff;
	}

	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		background-color: #6FC8CD;
		color: #fff;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
}
